Subject: Re: [2/2] 2.6.22-rc4: known regressions with patches v3

From: Paulo Pereira <[email-masked]>
Date: Thu, 14 Jun 2007 08:57:14 +0100

A Wednesday 13 June 2007 21:35:02, Greg KH escreveu:
> On Wed, Jun 13, 2007 at 09:58:05PM +0200, Michal Piotrowski wrote:
> >  USB
> >
> >  Subject    : list_add corruption. prev->next should be next (f7d28794),
> > but was f0df8ed4 (prev=f0df8ed4) Kernel Bug at lib/list_debug.c:33
> >  References : http://bugzilla.kernel.org/show_bug.cgi?id=8561
> >  Submitter  : Paulo Pereira <[email-masked]>
> >  Handled-By : Alan Stern <[email-masked]>
> >  Patch      : http://bugzilla.kernel.org/show_bug.cgi?id=8561#c8
> >  Status     : patch was suggested
>
> I'm pretty sure this wasn't a "regression" and was always there, and
> that the proposed patch did fix the solution, right Paulo and Alan?
>
> thanks,
>
> greg k-h

	No I haven't fix the problem... I'am waiting for a friend that is in 
holiday's and work's with linux well. I'am beginer in linux and I can't put 
the patch to work, because of that I'am waiting for him to see if the patch 
work. 
	Sorry, the fact I don't say anything about the problem but my friend comes 
this week and them we put the patch and I will tell something!!
Regards, Paulo.